- Qt 6.5
- Qt 3D
- QML Types
- Qt3D.Input
- AbstractAxisInput
- Qt 6.5.1 Reference Documentation

# AbstractAxisInput QML Type

QML frontend for abstract QAbstractAxisInput C++ class. More...

Import Statement: | import Qt3D.Input 2.5

- List of all members, including inherited members

## Properties

- sourceDevice : AbstractPhysicalDevice

## Detailed Description

## Property Documentation

sourceDevice : AbstractPhysicalDevice